0 Replies Latest reply on Sep 16, 2008 1:40 PM by krwhite

    OS X 10.3 not supported - Why?

    krwhite
      I am working on an AIR project for a client - who is insisting we support 10.3. Currently the AIR runtime environment is not compatible with 10.3 or earlier. Does anyone have any good/recent statistics showing current market footprint of 10.3 and earlier? If I had good data showing the percentage of users using 10.3 is really low, we would be able to move forward. Thank you all.